//  every(callbackFn)

const stus = [{ name: '张三', score: 59 }, { name: '老钟', score: 95 }];
let rst = stus.every((item) => {
    return item.score >= 60
})
console.log(rst)

/*
# node every.js 
false
*/